# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the kdeconnect-kde package.
#
# Adrián Chaves (Gallaecio) <adrian@chaves.io>, 2019.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-08-18 02:18+0200\n"
"PO-Revision-Date: 2019-07-13 12:45+0200\n"
"Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
"Language-Team: Galician <kde-i18n-doc@kde.org>\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kdeconnect-share.py:103
#, python-format
msgid "Send to %s via KDE Connect"
msgstr "Enviar a %s mediante KDE Connect"

#: kdeconnect-share.py:110
msgid "Send via KDE Connect"
msgstr "Enviar mediante KDE Connect"
